#!/usr/bin/env gnuplot

reset

set terminal pdfcairo color size 17.8 cm, 9.45 cm font ",10"

set multiplot layout 2,1 #\
	#margin 0.07,0.92,0.25,0.86 \
	#spacing 0.17,0.0

set key bottom right #samplen 0.9

set xlabel "Compressive strain {/:Italic e} [-]"
set ylabel "Normal stress {/:Italic N} [kPa]"

set yrange [0:60]

file(mu, rotate) = sprintf("faulting%02d-mu_d-%s-%s-seed1-data.tsv", id, mu, rotate)
label(mu, rotate) = sprintf("{/symbol m}_d = %s, %s", mu, rotate)

plot for [mu in "0.1 0.3 0.5 0.8"] file(mu, "rotate") u ($0 / 4246 * 0.2):($3 / 1000) w l t label(mu, "rotating"),
	plot for [mu in "0.1 0.3 0.5 0.8"] file(mu, "norotate") u ($0 / 4246 * 0.2):($3 / 1000) w l t label(mu, "not rotating")
